ISCS#FEP - Feature #1480

00URLIODOD
06/25/2021 08:14 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/08/2021
10/09/2021
100%

0.00 hour
0.00 hour

Description

00urLOOODOOODOOCD

Subtasks:
Feature # 1627: URLOOO000
Feature # 1733: [00URLO000weblenmilO000000

Resolved
Resolved

History

#1 - 06/25/2021 08:14 PM - zhenyu yu
- Status changed from New to In Progress

- % Done changed from 0 to 80

#2 - 12/20/2021 04:00 PM - zhenyu yu

- Status changed from In Progress to Resolved

05/10/2025
